﻿body {
    padding-top: 40px;
    padding-bottom: 20px;
    font-size: 16px;
    
}

    body:before {
        /*background: url("/Images/menu/fried_rice3.jpg") 0 0 no-repeat;*/
        /*background: url('../images/menu/tofu_mixed_veggies2.jpg') 0 0 no-repeat;*/
        display: block;
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        height: 100%;
        opacity: 0.2;
        filter: grayscale(100%);
    }

h2 {
    font-family: Arial;
    font-weight: bold;
    opacity: 0.8;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.jumbotron {
    padding-top: 10px !important;
}

.body-content-text .body-content-section-header-text {
    padding-bottom: 12px;
    padding-top: 12px;
}

.body-content-section-header-text 
{
    font-weight: bold;
    text-decoration: underline;
}

#HolyChowLogo 
{
    padding-bottom: 4px;
    width: 200px;
}

/*#deliverySchedule {
    padding: 4px;
    border: 1px solid black;
    background-color: white !important;
    font-size: 11px !important;
}

    #deliverySchedule th {
        font-weight: bold;
    }*/

#preorder-button {
    border: 1px dotted black;
    background-color: maroon;
    padding: 2px;
    padding-left: 6px;
    padding-right: 6px;
    margin: 2px;
    color: white;
    font-size: 14px;
    opacity: 0.6;
}

    #preorder-button a {
        color: white;
    }

#prepay-warning {
    color: red; 
    font-size:16px; 
    text-decoration:underline;
}

#image-chinese-takeout {
    max-width: 50%;
    height: auto;
}

.body-content-text-large {
    padding-bottom: 12px;
    padding-top: 24px;
    font-size: 18px;
    font-weight: bold;
}

.body-content-new {
    padding-top: 2px !important;
    padding-left: 0px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 28px !important;
    margin-bottom: 24px;
}

.content-wrapper {
    /*position: absolute;
    bottom: 0;*/
}

.navbar-pipe{
    /*float: none !important;*/
    display: none;
    /*display: block;*/
}

.navbar-pipe-black
{
    display: none !important;
}

.navbar-fixed-bottom {
    background-color: white !important;
    border: 0px;
    margin-right: 48px;
    margin-left: 48px;
    margin-bottom: 24px;
}

.navbar-brand-black {
    width: 100%;
    float: none;
    white-space: nowrap;
    color: black;
}

.navbar-brand-text {
    /*width: 100%;
    float: none !important;
    white-space: nowrap;*/
}

.news-outlet-header {
    font-weight: bold;
    margin-top: 12px;
}

.contact-info-footer {
    margin-right: 24px;
    float: right;
}

#contact-info-footer-table {
    border: none;
    width: 98%;
    margin-bottom: 12px;
    margin-top: 12px;
    /*background-color: white !important;*/
}

#contact-info-address {
    white-space: nowrap;
    text-align: center;
}

#contact-info-phone {
    /*float: left;
    white-space: nowrap;*/
    width: 200px;
}

#contact-info-email {
    /*float: right;
    white-space: nowrap;*/
    width: 200px;
}

#google-maps {
    float: right;
    padding: 7px;
    margin-top: 0px;
    margin-bottom: 8px;
    margin-left: 8px;
    width: 50%;
    height: 67%;
}

#google-maps-iframe {
    width: 100%;
    height: 100%;
    border: 1px solid darkgray;
}

#calendar {
    /*margin-top: 28px !important;
    padding-top: 0px !important;*/
}

#GoFundMe {
    width: 100% !important;
}

#updateHeader {
    text-decoration: underline;
    font-weight: bold;
}

[id^="gray-container-"] {
    /*height: 600px;*/
    width: 98%;
    position: relative;
    border: 1px dotted black;
    background-color: #eee;
    border-radius: 6px;
    padding-right: 24px;
    padding-left: 24px;
    padding-bottom: 24px;
    padding-top: 24px;
    font: inherit;
}

#gray-container-empty {
    height: 500px;
    position: relative;
    border: 1px dotted black;
    background-color: #eee;
    border-radius: 6px;
    padding-right: 24px;
    padding-left: 24px;
    padding-bottom: 48px;
    padding-top: 10px;
    font: inherit;
}

    #gray-container h1 {
        font-size: 63px;
        font-weight: 500;
        line-height: 1.1;
        padding-bottom: 10px;
        padding-top: 20px;
    }


#chinese-takeout {
    padding: 16px;
}

.div-photo{
    width: 120px;
    height: 120px;
    background-color: lightblue;
    border: 1px dotted darkgray;
    padding: 4px;
    margin: 4px;
    float: left;
}

.gallery-image, .menu-image {
    width: 440px;
    border: 1px dotted darkgray;
    margin: 3px;
}

.company-title {
    font-weight: bold;
    text-decoration: underline;
    font-size: 14px;
    padding-bottom: 2px;
}

.company-address {
    font-weight: normal;
    text-decoration: none;
    font-size: 14px;
    padding: 0px;
}

.dotted-rectangle-home {
    font-size: 24px !important;
    border: 1px dotted black;
    padding: 14px;
    margin: 4px;
    color: black;
    background-color: lightpink;
}

.dotted-rectangle {
    border: 1px dotted black;
    padding: 12px;
    background-color: white;
    margin-top: 8px;
    margin-bottom: 8px;
    /*margin-right: 8px;*/
    font-size: 16px;
    line-height: 32px;
}

.dotted-rectangle-absolute {
    margin-bottom: 24px;
    margin-right: 24px;  
    bottom: 0;
}


.dotted-rectangle-vertical {
    float: left;
    margin-right: 12px;
    width: 40%;
    line-height: 24px;
}

.dotted-rectangle-vertical-hours {
    /*float: left;*/
    margin-right: 12px;
    /*width: 400px;*/
    line-height: 24px;
}

.dotted-rectangle-vertical-address {
    /*float: left;*/
    margin-right: 12px;
    /*width: 400px;*/
    line-height: 24px;
}

.company-hours {
    list-style-type: none;
    margin-left: 1px;
    padding-left: 0px;
    font-size: 14px;
    /*opacity: 0.4;*/
}

.company-hours-day {
    padding-right: 12px;
}

.contact-info-icons {
    width: 24px;
    height: 24px;
    border: 0px;
    vertical-align: bottom;
    -webkit-filter: grayscale(50%); /* Safari 6.0 - 9.0 */
    filter: grayscale(50%);
    /*background-color: white !important;*/
}

.contact-info-links {
    font-size: 14px !important;
}

.contact-phone-links
{
    color: black;
}

#contact-info-social-media {
    text-align: right;
    white-space: nowrap;
}

.pending-diagonal-text {
    /* Rotate div */
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari 3-8 */
    transform: rotate(45deg);
    color: red;
    opacity: 0.6;
    position: absolute;
    padding-left: 140px;
    font-size: 24px;
    letter-spacing: 12px;
    font-weight: bold;
}

.coming-soon-text {
    color: red;
    opacity: 0.6;
    position: relative;
    /*padding-top: 120px;*/
    /*padding-left: 420px;*/
    /*margin-left: 120px;*/
    /*margin-top: 280px;*/
    font-size: 32px;
    letter-spacing: 12px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
}

.coming-soon-diagonal-text {
    /* Rotate div */
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari 3-8 */
    transform: rotate(45deg);
}

.photo-gallery-trans {
    opacity: 0.6;
}

.homepage-tagline {
    font-size: 14px;
    font-style: italic;
    padding-bottom: 12px;
    margin-bottom: 12px;
    vertical-align: middle;
    font-family: Arial;
    opacity: 1.0;
}

#baby-online-ordering {
    padding-bottom: 8px;
    max-width: 95%;
    max-height: 95%;
}

.about-us-copy{
    font-size: 14px;
    line-height: 18px;
}

#about-us-table{
    border:0px;
    padding: 4px;
    margin: 2px;
    /*width: 100%;*/
}

#about-us-table td
{
    padding-right: 4px;
    padding-bottom: 4px;
}

#chin-and-lee-facebook-post {
    width: 200px;
}

#holychow-lease-signing {
    width: 355px;
}

.bullet_list_header {
    text-decoration: underline;
    font-weight: bold;
    vertical-align: top !important;
    padding-left: 12px !important;
    margin-left: 12px !important;
    /*font-size: 14px !important;*/
    /*color: pink;*/
}

.bullet_list_cell {
    vertical-align: top !important;
    /*white-space: nowrap;*/
    text-align: left;
    /*padding-left: 12px;*/
    /*font-size: 14px !important;*/
    padding-bottom: 16px;
}

.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  /* Create two equal columns that sits next to each other */
  .column {
    flex: 50%;
    padding: 0 4px;
  }
  
  .column img {
    margin-top: 8px;
    vertical-align: middle;
  }

  .image-grid
  {
    width: 50%;
  }

.exciting-news
{
    color: orange;
    font-size: 28px;
    font-weight: bold;
    text-shadow: 3px 3px 0 #000,
    -1px -1px 0 #000,  
     1px -1px 0 #000,
     -1px 1px 0 #000,
      1px 1px 0 #000
}

.exciting-news:hover
{
    color: pink;
}

* {box-sizing:border-box}

.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

.mySlides {
  display: none;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}